/* Form Box */
.form{
	float			:	left;
	text-align		:	left;
	margin-top		:	40px;
	margin-bottom	:	0px;
	margin-left		:	0px;
	width			:	360px;
	background 		:	url(../images/background.png);
	height			:	250px;
	border			: 	1px solid #DBDBDB;
	padding			:	10px 0px 0px 5px;
}

.form div {
	clear			:left;
}
.form div label { 
	float			:left;
	width			:140px;
	padding			:5px 1px 5px 5px;
	font-family		:Arial, Helvetica, sans-serif;
	font-size		:.8em;
	color			:#5B5B5B;
}
.captchaimage {
	height			:18px;
	width			:200px;
	padding			:2px 2px 2px 2px;
	margin			:2px 2px 2px 2px;
}
/* Form Input */
.input {
	height			:16px;
	width			:200px;
	overflow		:hidden;
	padding			:2px 2px 2px 2px;
	margin			:2px 2px 2px 2px;
	border			:0px solid #1A1B15;
	background		:#FFF;
	font-family		:Arial, Helvetica, sans-serif;
	font-size		:.8em;
	color			:#5B5B5B;
}
.textarea {
	height			:60px;
	width			:200px;
	overflow		:hidden;
	padding			:2px 2px 2px 2px;
	margin			:2px 2px 2px 2px;
	border			:0px solid #1A1B15;
	background		:#FFF;
	font-family		:Arial, Helvetica, sans-serif;
	font-size		:.8em;
	color			:#5B5B5B;
}
.captcha {
	height			:16px;
	width			:80px;
	overflow		:hidden;
	padding			:2px 2px 2px 2px;
	margin			:2px 2px 2px 2px;
	border			:0px solid #1A1B15;
	background		:#FFF;
	font-family		:Arial, Helvetica, sans-serif;
	font-size		:.8em;
	color			:#5B5B5B;
}
.text {	
	font-family: Verdana, Arial, Helvetica, sans-serif;
	padding: 10px;
	font-size: 12px;
	color: #5B5B5B;
}
/* Submit Button */
.submit{	
	height			:25px;
	width			:220px;
	padding			:1px 1px 1px 0px;
	margin			:20px 60px 6px 60px;
	border			:1px solid #C0C0C0;
	display			:block;
	background		:#5B5B5B;
	background-position: left top;
	font-family		:Arial, Helvetica, sans-serif;
	font-size		:.9em;
	color			:#C0C0C0;
}
